{
  "name": "@platform/storybook",
  "version": "0.0.7",
  "description": "multiplatform.one storybook platform",
  "private": true,
  "scripts": {
    "dev": "TAMAGUI_TARGET=web storybook dev -p ${STORYBOOK_PORT:-5011}",
    "build": "TAMAGUI_TARGET=web storybook build",
    "typecheck": "tsc --noEmit"
  },
  "dependencies": {
    "@babel/plugin-proposal-class-properties": "^7.18.6",
    "@etchteam/storybook-addon-status": "^5.0.0",
    "@multiplatform.one/components": "workspace:5.0.27",
    "@storybook/addon-a11y": "~7.6.19",
    "@storybook/addon-actions": "~7.6.19",
    "@storybook/addon-essentials": "~7.6.19",
    "@storybook/addon-links": "~7.6.19",
    "@storybook/addon-notes": "^5.3.21",
    "@storybook/addon-react-native-web": "0.0.23",
    "@storybook/addon-storyshots": "^7.6.17",
    "@storybook/addon-storysource": "~7.6.19",
    "@storybook/react": "~7.6.19",
    "addon-screen-reader": "^1.8.6",
    "app": "workspace:*",
    "browserify-zlib": "^0.2.0",
    "buffer": "^6.0.3",
    "expo": "~51.0.28",
    "gql": "workspace:*",
    "multiplatform.one": "workspace:5.0.27",
    "react": "~18.2.0",
    "react-dom": "~18.2.0",
    "react-native-web": "~0.19.13",
    "storybook-addon-paddings": "^5.0.1",
    "storybook-color-picker": "^4.0.0",
    "storybook-dark-mode": "~3.0.3",
    "stream-browserify": "^3.0.0",
    "ui": "workspace:*"
  },
  "devDependencies": {
    "@babel/preset-env": "^7.26.0",
    "@babel/preset-react": "^7.26.3",
    "@babel/preset-typescript": "^7.26.0",
    "@multiplatform.one/utils": "workspace:5.0.27",
    "@storybook/addon-styling": "^1.3.7",
    "@storybook/addon-webpack5-compiler-babel": "^3.0.5",
    "@storybook/nextjs": "~7.6.19",
    "@tamagui/babel-plugin": "^1.122.6",
    "@types/babel__preset-env": "^7.9.7",
    "@types/node": "~20.12.14",
    "@types/react": "^18.3.1",
    "lost-pixel": "^3.22.0",
    "playwright": "^1.49.1",
    "react-native-reanimated": "~3.10.1",
    "react-scripts": "5.0.1",
    "storybook": "~7.6.20",
    "typescript": "~5.3.3"
  },
  "browserslist": {
    "production": [">0.2%", "not dead", "not op_mini all"],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
